# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-01-23 07:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0004_remove_entry_body'),
    ]

    operations = [
        migrations.AlterField(
            model_name='entrycontent',
            name='image',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='blog_entrycontent_related', related_query_name='blog_entrycontents', to='media.Image'),
        ),
        migrations.AlterField(
            model_name='entrycontent',
            name='video',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='blog_entrycontent_related', related_query_name='blog_entrycontents', to='media.Video'),
        ),
    ]
